/* ------------------------------------------------------------ */
/* SUB CSS
/* ------------------------------------------------------------ */

/* ------------------------------------------------------------ */
/* main-header
/* ------------------------------------------------------------ */

.main-header .main-logo::before {
  position: absolute;
  content: "";
  background-color: rgba(255, 255, 255, 0.5);
  width: 1000%;
  height: 65px;
  top: -14px;
  left: -14px;
  z-index: -1;
}

/* ------------------------------------------------------------ */
/* sidebar
/* ------------------------------------------------------------ */
.box-sidebar {
  position: relative;
  z-index: 10001;
}
.sidebar-close {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 44px;
  height: 52px;
  text-align: center;
  line-height: 52px;
  background: #fff;
  z-index: 99999;
  display: none;
}
.sidebar-close.active {
  background: #c79d2a;
  color: #fff;
  display: block;
}

.sidebar-article {
  background: #fff;
  width: calc(100% - 65px);
  padding: 0;
  bottom: 0;
  height: calc(100%);
  z-index: 99999;
  right: 0;
  position: fixed;
  transition: all ease-in-out 0.3s;

  height: 52px;
  top: inherit;
}
.sidebar-article.active {
  right: 0;
  top: 71px;
  width: 100%;
  z-index: 10000;
  -ms-overflow-y: scroll;
  overflow-y: scroll;
  height: auto;
}

.tabs-nav > li {
  width: calc(100% / 2);
  height: 52px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.3;
  font-size: 13px;
  text-align: center;
  color: #333;
  float: left;
  font-weight: bold;
  transition: all 0.3s ease-in-out;
  position: relative;
  right: 0;
  cursor: pointer;
}
.tabs-nav > li:hover {
  color: #c79d2a;
}
.tabs-nav > li:before {
  position: absolute;
  top: 1px;
  left: 0;
  right: 0;
  content: "";
  background: #c79d2a;
  height: 2px;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

.tabs-nav > li.tab-active,
.tabs-nav > li.tab-active:before,
.tabs-nav > li:hover:before {
  opacity: 1;
  color: #c79d2a;
}
.sidebar-article.tabs.active .tabs-nav {
  position: fixed;
  top: 70px;
  width: 100%;
  z-index: 111;

  left: 0;
}
.sidebar-article.tabs .tabs-stage {
  display: none;
}
.sidebar-article.tabs.active .tabs-stage {
  display: block;
  padding: 2em 0;
}

.sidebar-article .tabs-stage-inner {
  display: none;
}
.sidebar-article .tabs-stage-inner.tab-content-active {
  display: block;
}

.sidebar-article .sidebar-article-df {
  border-bottom: 1px solid #ecf0f3;
  position: relative;
  transition: 0.3s all cubic-bezier(0.25, 0.1, 0.25, 1);
  right: 0;
  opacity: 1;
}
.sidebar-article .sidebar-article-df:last-child {
  border-bottom: 0;
  /* padding: 52px 0 0; */
  margin: 52px 0 0;
}

.sidebar-article .category_ttl.is-open::after {
  content: none;
}
.sidebar-article .category_cnt {
  display: none;
}
.sidebar-article .category_cnt.is-open {
  display: block;
  /* margin: 0 0 1em; */
}

.sidebar-article .category_cnt figure.has-thumb {
  text-align: center;
}

.sidebar-article .category_cnt figure.has-thumb img {
  width: 100%;
  aspect-ratio: 16/9;
  object-fit: cover;
}

.sidebar-article .category_cnt .post_item {
  margin: 1em 0;
}

.sidebar-article .category_cnt .post_item a p {
  margin: 0 0 2em 0;
}

.sidebar-article .category_cnt .post_item .ttl_s {
  margin: 0.5em 0;
}

/* ------------------------------------------------------------ */
/* sidebar content */
/* ------------------------------------------------------------ */

.sidebar-article .btn {
  text-align: center;
}

.sidebar-article .btn a {
  /* position: relative;
    display: inline-block;
    min-width: 220px;
    font-size: 1.4rem;
    color: #fff;
    text-align: center; */
  padding: 1rem 0.5em;
  /* z-index: 1;
    transition: all 0.5s; */
  margin: 2em 0;
}

.sidebar-article .category_ttl {
  position: relative;
  cursor: pointer;
  font-family: "Shippori Mincho", serif;
  font-size: 2rem;
  font-weight: 600;
  padding: 0.5em 3em 0.5em 0;
  /* margin: 1em 0; */
}

.sidebar-article .category_ttl::before {
  content: "";
  display: block;
  width: 0.8em;
  height: 2px;
  background: #c79d2a;
  position: absolute;
  top: 50%;
  right: 0.6em;
  transform: translateY(-50%);
}
.sidebar-article .category_ttl::after {
  content: "";
  display: block;
  width: 2px;
  height: 0.8em;
  background: #c79d2a;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translate(50%, -50%);
}
/* ------------------------------------------------------------ */
/* section */
/* ------------------------------------------------------------ */
.content {
  padding: 65px 0 0 0;
}

.page .section.base,
.single .section.base {
  padding: 0 0 5em;
}

/* Service MV Title */
.onTitle {
  margin-bottom: 5rem;
}
.onTitle .onTitle_img {
  margin-bottom: 1em;
}
.onTitle .on_figure {
  padding: 0 2em;
}
.on_figure .onttl_main {
  font-size: 2.5rem;
  margin-bottom: 2rem;
}
.on_figure .onttl_sub {
  font-size: 1.5rem;
  margin-bottom: 2rem;
}

/* ------------------------------------------------------------ */
/* post_box */
/* ------------------------------------------------------------ */
.post_box {
  width: 95%;
  margin: 0 auto;
}
/* .ttl_r {
  position: relative;
  font-family: "Shippori Mincho", serif;
  font-size: 2.4rem;
  font-weight: 600;
  text-align: center;
  margin: 2em 0;
}

.ttl_r span {
  position: absolute;
  opacity: 0.2;
  color: #c79d2a;
  font-size: 8rem;
  top: -64px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.ttl_m {
  font-family: "Shippori Mincho", serif;
  font-size: 1.9rem;
  font-weight: 600;
  margin: 0.5em 0 1em;
}

.ttl_s {
  font-family: "Shippori Mincho", serif;
  font-size: 1.6rem;
  color: #c79d2a;
  font-weight: 700;
  margin: 0 0 0.5em;
} */
/* .post_box h1,
.post_box h2,
.post_box h3,
.post_box h4,
.post_box h5,
.post_box h6 {
  position: relative;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
}

.post_box h1 {
  font-size: 2.8rem;
  margin: 2.5em auto 2em;
}

.post_box h2 {
  font-size: 2.6rem;
  margin: 2.5em auto 2em;
}

.post_box h3 {
  font-size: 2.4rem;
  margin: 2.5em auto 2em;
}

.post_box h4 {
  font-size: 2rem;
  margin: 2em 0 1em;
}

.post_box h5 {
  font-size: 1.8rem;
  color: #c79d2a;
  margin: 2em 0 1em;
}

.post_box h6 {
  font-size: 1.6rem;
  margin: 2em 0 1em;
} */

/* .post_box ul {
  list-style-type: none;
  padding: 0;
  margin: 1em 0;
}

.post_box ul li {
  position: relative;
  padding: 0 0 0.3em 1.3em;
}

.post_box ul li::before {
  position: absolute;
  content: "";
  top: 8px;
  left: 0;
  width: 7px;
  height: 7px;
  border-radius: 5px;
  background: #c79d2a;
}

.post_box ol {
  list-style-type: none;
  counter-reset: count;
  padding-left: 0;
  margin: 1em 0;
}
.post_box ol li {
  list-style: decimal;
  position: relative;
  padding: 0 0 0.3em 0;
}

.post_box ol li::before {
  counter-increment: count;
  content: counter(count) ".";
  font-family: "Shippori Mincho", serif;
  font-weight: 800;
  color: #c79d2a;
  margin: 0 0.3em 0 0;
} */

.post_box p {
  margin-bottom: 1em;
}

.post_box p.has-background {
  padding: 1.25em 1.75em;
}

/* .post_box ol li > ol li {
  list-style: disc;
} */

/* flow */
.post_box .flow .bg {
  position: relative;
  display: flex;
  flex-direction: column;
  /* background-color: #f4ebd5; */
  background-color: rgba(199, 157, 42, 0.1);
  padding: 1em;
  margin: 0 0 4em 0;
}
.post_box .flow .bg::before {
  position: absolute;
  content: "";
  left: 50%;
  bottom: -35px;
  width: 30px;
  height: 30px;
  /* background: #9e9e9e; */
  border-top: 3px solid #ccc;
  border-right: 3px solid #ccc;
  transform: translateX(-50%) rotate(135deg);
}
.post_box .flow .bg:last-child::before {
  display: none;
}

.post_box .flow .bg .box_ttl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #fff;
  padding: 1em;
  margin: 0;
}

.post_box .flow .bg .box_ttl span {
  display: block;
}

.post_box .flow .bg .box_ttl span.en {
  font-size: 1.4rem;
}

.post_box .flow .bg .box_ttl span.num {
  font-size: 4rem;
}

.post_box .flow .bg .ttl {
  font-size: 1.8rem;
  color: #c79d2a;
  margin: 1em 0;
}

/* plan_table */
.post_box .plan_table {
  margin: 4em 0 0;
}

.post_box .plan_table.wp-block-table th,
.post_box .plan_table.wp-block-table td {
  /* line-height: 1.6;
  margin: 0;
  overflow: visible;
  padding: 0.8em;
  vertical-align: middle; */
  /* border-bottom: 1px solid #bfbfbf; */
  border-left: none;
}

.post_box .plan_table.wp-block-table td,
.post_box .plan_table.wp-block-table th {
  border: none;
  border-bottom: 2px solid rgba(199, 157, 42, 0.3);
  /* padding: 0.5em; */
}

.post_box .plan_table.wp-block-table td:first-child {
  color: #727272;
  font-weight: 700;
}

.post_box .plan_table .has-bgcolor {
  background-color: rgba(199, 157, 42, 0.1);
}

.post_box .plan_table .plantd {
  position: relative;
}

/* .post_box .plan_table .bold {
  font-size: 1.6rem;
} */

.post_box .plan_table.wp-block-table .wp-element-caption {
  font-size: 1.2rem;
  margin: 1em 0;
}

.post_box .plan_table .plantd::before {
  position: absolute;
  content: "";
  /* width: 90px; */
  width: 100%;
  height: 30px;
  color: #c79d2a;
  text-align: center;
  /* background: #c79d2a; */
  /* border-radius: 30px; */
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  /* font-size: 1.8rem; */
  font-size: 1.2rem;
  top: -32px;
  left: 50%;
  transform: translateX(-50%);
}

.post_box .plan_table .plantd.plana::before {
  /* content: "PlanA"; */
  content: "Second Opinion";
  color: #727272;
}

.post_box .plan_table .plantd.planb::before {
  /* content: "PlanB"; */
  content: "Standard";
}

.post_box .plan_table .plantd.planc::before {
  /* content: "PlanC"; */
  content: "Advanced";
}
.post_box .plan_table .plantd.pland::before {
  /* content: "PlanC"; */
  content: "Premium";
}

/* .post_box .plan_table .plantd.planb::after {
  position: absolute;
  content: "";
  width: 80px;
  height: 34px;
  top: -69px;
  left: 50%;
  transform: translateX(-50%);
  background: url(../img/recommend.svg) center / cover no-repeat;
} */

.post_box .mw_wp_form.mw_wp_form_complete h3::before {
  display: none;
}

.post_box .chrono {
  position: relative;
  padding: 0 0 0 3em;
}

.post_box .chrono::before {
  position: absolute;
  content: "";
  background-color: #c79d2a;
  width: 2px;
  height: 90%;
  top: 20px;
  left: 0;
}

.post_box .chrono .chrono_ttl {
  position: relative;
  color: #c79d2a;
  padding: 0.5em;
}

.post_box .chrono .chrono_ttl::before {
  position: absolute;
  content: "";
  background-color: #c79d2a;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  top: 15px;
  left: -51px;
}

.post_box .chrono .chrono_ttl::after {
  position: absolute;
  content: "";
  background-color: #f9f5e9;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.post_box .chrono .chrono_ttl span {
  position: relative;
  display: block;
}

.post_box .chrono .chrono_ttl span::before {
  position: absolute;
  content: "";
  background: #f9f5e9;
  width: 36px;
  height: 36px;
  transform: rotate(45deg);
  left: -26px;
  top: -2px;
  z-index: -1;
}

.post_box article {
  margin: 2em 0;
}

.post_box .icon_box .box {
  background-color: #fff;
  padding: 0.5em;
  margin: 1em 0;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.post_box .icon_box .box .border {
  position: relative;
  width: 100%;
  height: 100%;
  border: 1px solid rgba(199, 157, 42, 0.5);
  padding: 1em;
}

.post_box .icon_box .box .border::before {
  position: absolute;
  content: "";
  border-right: 20px solid #c79d2a;
  border-bottom: 20px solid #c79d2a;
  border-left: 20px solid transparent;
  border-top: 20px solid transparent;
  right: 0;
  bottom: 0;
}

.post_box .icon_box .box .ttl {
  text-align: center;
}

.post_box .icon_box .box figure {
  width: 100px;
  height: 100px;
  margin: 1em auto;
}

.post_box .icon_box .box:nth-of-type(3) figure,
.post_box .icon_box .box:nth-of-type(5) figure {
  width: 120px;
  height: 120px;
}

.post_box .what .box {
  border-radius: 60px 0 60px 0;
}

.post_box .what .box:first-child {
  position: relative;
  background: #f2f2f2;
  padding: 0.5em;
  margin: 2em 0 6em;
  /* box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); */
}

.post_box .what .box:nth-of-type(2) {
  position: relative;
  background: #fff;
  padding: 0.5em;
  margin: 1em 0 6em;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.post_box .what .box:first-child::before {
  position: absolute;
  content: "";
  background: url(../img/service/what_arrow.svg) center / contain no-repeat;
  width: 80px;
  height: 80px;
  bottom: -80px;
  left: 50%;
  transform: translateX(-50%) rotate(90deg);
}

.post_box .what .box:first-child .border {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 1em;
}

.post_box .what .box:nth-of-type(2) .border {
  position: relative;
  width: 100%;
  height: 100%;
  /* border: 1px solid rgba(199, 157, 42, 0.5); */
  padding: 1em;
}

.post_box .what .box h5.ttl {
  font-size: 2rem;
  color: #c79d2a;
  text-align: center;
  margin: 1em 0;
}

.post_box .what .box figure {
  width: 100px;
  height: 100px;
  margin: 1em auto;
}

.post_box .what .box .border p {
  margin: inherit;
}

.post_box .fukidashi {
  position: relative;
}

.post_box .fukidashi .fukidashi_box {
  position: relative;
  margin: 4em 0 6em;
}

.post_box .fukidashi .fukidashi_box::before {
  position: absolute;
  content: "";
  background-image: radial-gradient(circle, #f2f2f2 30%, transparent 30%);
  background-size: 14px 14px;
  width: 14px;
  height: 38px;
  left: 50%;
  bottom: -64px;
  transform: translateX(-7px);
}

.post_box .fukidashi .box {
  position: relative;
  width: 86%;
  background-color: #f2f2f2;
  text-align: center;
  font-weight: 700;
  border-radius: 7px;
  padding: 1em;
  margin: 2em auto;
}

.post_box .fukidashi .box:nth-of-type(1)::before {
  position: absolute;
  content: "";
  background-color: #f2f2f2;
  /* background: url(../img/service/fukidashi_01.svg) center / contain no-repeat; */
  left: -15px;
  top: 50%;
  width: 30px;
  height: 30px;
  /* width: 50px;
  height: 50px; */
  transform: translateY(-50%) rotate(45deg);
  z-index: -1;
}

.post_box .fukidashi .box:nth-of-type(2)::before {
  position: absolute;
  content: "";
  background-color: #f2f2f2;
  /* background: url(../img/service/fukidashi_01.svg) center / contain no-repeat; */
  right: -24px;
  top: 50%;
  width: 30px;
  height: 30px;
  /* top: 5px;
  width: 50px;
  height: 50px; */
  transform: scale(-1, 1) rotate(45deg) translateY(-50%);
  z-index: -1;
}

.post_box .fukidashi .box:nth-of-type(3)::before {
  position: absolute;
  content: "";
  background-color: #f2f2f2;
  /* background: url(../img/service/fukidashi_02.svg) center / contain no-repeat; */
  left: 50%;
  bottom: -15px;
  width: 30px;
  height: 30px;
  transform: translateX(-50%) rotate(45deg);
  /* width: 50px;
  height: 50px; */
  z-index: -1;
}

.post_box .fukidashi .box p {
  margin: 0;
}

.post_box .voice_box .box {
  background-color: #fff;
  padding: 1em;
  margin: 1em 0;
  border-radius: 10px;
  /* border: 2px solid #c79d2a; */
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.post_box .voice_box .box figure figcaption h4.voice_ttl {
  /* display: inline-block; */
  font-size: 1.4rem;
  margin: 0;
  color: inherit;
}

.post_box .voice_box .box figure figcaption {
  text-align: right;
  margin: 0.5em 0 0;
}

.post_box .voice_box .box .item_box .ttl {
  color: #c79d2a;
  margin: 1em 0;
}

.post_box .voice_box .box .item_box p {
  margin: 0;
}

.post_box .voice_box .box figure figcaption img {
  display: block;
  margin: 0 0 0 auto;
}

.post_box .voice_box .box:nth-of-type(1) figure figcaption img {
  width: 38%;
}

.post_box .voice_box .box:nth-of-type(2) figure figcaption img {
  width: 50%;
}

.post_box .voice_box .box:nth-of-type(3) figure figcaption img {
  width: 70%;
}

/* ------------------------------------------------------------ */
/* ttl_pagelink  */
/* ------------------------------------------------------------ */
.post_box .ttl_pagelink {
  background: #e8e8e8;
  padding: 1em;
  margin: 2em 0;
}

.post_box .ttl_pagelink h3.ttl {
  font-size: 1.8rem;
  border-bottom: 1px solid #fff;
  padding: 0 0 0.3em;
  margin: 0 0 1em;
}

.post_box .ttl_pagelink h3.ttl::before {
  display: none;
}

.post_box .ttl_pagelink ul {
  margin: 1em 0 0;
}

.post_box .ttl_pagelink ul li {
  padding: 0 0 0.8em 1.3em;
}

.post_box .ttl_pagelink ul li::before {
  top: 10px;
}

.post_box .ttl_pagelink ul li a {
  position: relative;
  display: block;
  color: #333;
  text-decoration: none;
  /* padding: 0 0 0.3em; */
}

/* .post_box .ttl_pagelink ul li a::before {
  position: absolute;
  content: "";
  top: 8px;
  left: 0;
  width: 7px;
  height: 7px;
  border-radius: 5px;
  background: #c79d2a;
} */

.post_box .ttl_pagelink ul li a:hover {
  color: #c79d2a;
  text-decoration: underline;
}

/* ------------------------------------------------------------ */
/* pagenate  */
/* ------------------------------------------------------------ */
.pagenate {
  display: inline-flex;
  align-items: center;
  text-align: center;
  margin: 0 auto;
}

.pagenate_box {
  text-align: center;
}

.pagenate .page-numbers {
  width: 35px;
  height: 35px;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 2;
  color: #c79d2a;
  border: 1px solid rgba(199, 157, 42, 0.5);
  /* border-radius: 30px; */
  margin: 3em 0.5em;
}

.pagenate .page-numbers.current,
.pagenate .page-numbers:hover {
  background: #c79d2a;
  color: #fff;
  opacity: 1;
}

.single .pagenate .page-numbers {
  /* width: 4em; */
  width: inherit;
  display: inline-block;
  padding: 0 0.8em;
}

.single .pagenate .page-numbers.current:hover {
  background: #fff;
  color: #c79d2a;
}
/* ------------------------------------------------------------ */
/* form  */
/* ------------------------------------------------------------ */
.form_box {
  width: 100%;
  max-width: 800px;

  margin: 0 auto;
}

.form_box .hissu {
  display: inline-block;
  padding: 5px;
  margin: 0 5px;
  font-size: 0.8em;
  line-height: 1;
  color: #fff;
  background: #c79d2a;
}

.form_box dl {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 1em 0;
  /* border-bottom: 1px solid #D5D5D5; */
}

.form_box dl:first-of-type {
  /* border-top: 1px solid #D5D5D5; */
}

.form_box dt {
  width: 100%;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  padding: 5px 0;
}

.form_box dd {
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.form_box span {
  display: inline-block;
  margin: 0 1em 0 0;
}

.form_box .note {
  padding: 5px;
  font-size: 1.2rem;
  color: #c79d2a;
  letter-spacing: 0;
}

.form_box input[type="checkbox"] {
  /* border-radius: 8px; */
  border: 1px solid #9e9e9e;
  /* background-color: #fff;
  vertical-align: middle;
  padding: 0.5em;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; */
}

.form_box input[type="tel"],
.form_box input[type="text"],
.form_box input[type="email"],
.form_box select,
.form_box textarea {
  background: #f2f2f2;
  vertical-align: middle;
}

.custom_password_aria input[type="password"] {
  background: #f2f2f2;
  vertical-align: middle;
}

.form_box input[type="text"].sizeS {
  width: 40%;
  max-width: 150px;
}

.form_box label.select {
  width: 100%;
  position: relative;
}

.form_box label.select::before {
  content: "▼";
  display: block;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
  font-size: 0.7em;
}

.form_box label.select select {
  padding-right: 2em;
}

.form_box label.check,
.form_box label.radio {
  display: inline-block;
  margin-right: 1em;
}

.form_box .type-check,
.form_box .type-radio {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  font-weight: 400;
  margin: 0 1em 0.8em 0;
}

.form_box .mwform-checkbox-field input,
.form_box .mwform-radio-field input {
  margin-right: 0;
}

.mw_wp_form .form_box .horizontal-item + .horizontal-item {
  margin-left: 0;
}

.form_box label {
  line-height: 2.5;
}

.form_box input[type="checkbox"] {
  border-radius: 3px;
  vertical-align: middle;
}

input[type="radio"],
input[type="checkbox"] {
  width: 22px;
  height: 22px;
  margin: 0 5px 0 0;
  -webkit-appearance: none;
  appearance: none;
  position: relative;
}

.form_box input[type="checkbox"]:checked::after {
  content: "\e909";
  font-family: "icomoon";
  display: inline-block;
  font-size: 1.1em;
  font-style: normal;
  font-variant: normal;
  font-weight: 900;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  color: #c79d2a;
  top: 3px;
  left: 2px;
}

.form_box input[type="radio"]::after,
.form_box input[type="checkbox"]::after {
  content: "";
  display: block;
  line-height: 1;
  position: absolute;
}

/* .type-radio {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  margin: 0 1em 1em;
} */
.form_box input[type="radio"] {
  width: 25px;
  height: 25px;
  margin: 0 5px 0 0;

  border: 1px solid #222;
  -webkit-appearance: none;
  appearance: none;
  position: relative;
}
/* input[type="radio"]::after {
  content: "";
  display: block;
  line-height: 1;
  position: absolute;
} */
.form_box input[type="radio"] {
  border-radius: 100%;
}

.form_box input[type="radio"]::after {
  width: 17px;
  height: 17px;
  border-radius: 100%;
  top: 3px;
  left: 3px;
  -webkit-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}
.form_box input[type="radio"]:checked {
  /* border-color: #c79d2a; */
}
.form_box input[type="radio"]:checked::after {
  background: #c79d2a;
}

.form_box input[type="tel"]:focus,
.form_box input[type="text"]:focus,
.form_box input[type="email"]:focus,
.form_box input[type="number"]:focus,
.form_box select:focus,
.form_box textarea:focus {
  background: #f9f8f6;
  outline: 1px solid #c79d2a;
}

.custom_password_aria input[type="password"]:focus {
  background: #f9f8f6;
  outline: 1px solid #c79d2a;
}

.form_box a:link {
  color: #c79d2a;
  text-decoration: underline;
}

.submit-item {
  text-align: center;
  padding: 2em 0;
}

.submit-item input[type="button"],
.submit-item input[type="reset"],
.submit-item input[type="back"],
.submit-item input[type="submit"] {
  position: relative;
  display: block;
  font-family: "Shippori Mincho", serif;
  /* font-family: "Shippori Mincho", serif; */
  text-align: center;
  background: #fff;
  color: #333;
  border: 1px solid #333;
  margin: 0 auto;
  padding: 12px 1.5em;
  font-size: 1.6rem;
  line-height: 1.4;
  font-weight: 600;
  min-width: 230px;
  max-width: 250px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.custom_password_aria input[type="submit"] {
  position: relative;
  display: block;
  /* font-family: "Shippori Mincho", serif; */
  /* font-family: "Shippori Mincho", serif; */
  text-align: center;
  background: #c79d2a;
  color: #fff;
  /* border: 1px solid #333; */
  border: 1px solid #c79d2a;
  margin: 2em auto;
  padding: 12px 1.5em;
  font-size: 1.6rem;
  line-height: 1.4;
  font-weight: 600;
  min-width: 230px;
  max-width: 250px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.submit-item input[type="button"]:hover,
.submit-item input[type="reset"]:hover,
.submit-item input[type="back"]:hover,
.submit-item input[type="submit"]:hover {
  background: #c79d2a;
  border: 1px solid #c79d2a;
  color: #fff;
}

.custom_password_aria input[type="submit"]:hover {
  border: 1px solid #c79d2a;
  color: #c79d2a;
  background: #fff;
}
/* ------------------------------------------------------------ */
/* pageTop */
/* ------------------------------------------------------------ */
.sub .pageTop {
  bottom: 5em;
}

@media screen and (min-width: 425px) {
  /* ------------------------------------------------------------ */
  /* ttl */
  /* ------------------------------------------------------------ */
  .post_box .flow .bg .ttl {
    text-align: center;
  }

  /* .post_box .voice_box .box figure figcaption {
    display: flex;
    align-items: center;
  }

  .post_box .voice_box .box:nth-of-type(2) figure figcaption img {
    width: 50%;
    margin: 1em 0 0;
  } */
}

@media screen and (min-width: 480px) {
  .main-header .main-logo::before {
    height: 75px;
  }
  /* ------------------------------------------------------------ */
  /* form  */
  /* ------------------------------------------------------------ */
  .contact .p {
    text-align: center;
  }
  .form_box dl {
    padding: 1em 0.5em;
  }

  .form_box dt {
    width: 32%;
    line-height: 1.5;
    padding-right: 1em;
  }

  .form_box dd {
    width: 68%;
  }
}

@media screen and (min-width: 768px) {
  .post_box .flow .bg {
    flex-direction: inherit;
    justify-content: space-between;
    /* background-color: #f4ebd5;
    padding: 1em;
    margin: 0 0 3em 0; */
  }

  .post_box .flow .bg .box_ttl {
    width: 30%;
  }

  .post_box .flow .bg .txt_box {
    width: 65%;
  }

  /* plan_table */
  .post_box .plan_table {
    margin: 0;
  }

  /* ttl_pagelink */
  .post_box .ttl_pagelink {
    padding: 2em;
  }

  .post_box .fukidashi .box {
    width: 90%;
  }

  .post_box .fukidashi .box {
    font-size: 1.8rem;
  }

  .post_box .fukidashi .box:nth-of-type(1)::before {
    left: -8px;
  }

  .post_box .fukidashi .box:nth-of-type(2)::before {
    right: -20px;
    top: 44%;
  }

  .post_box .icon_box .flx_box {
    width: 90%;
    margin: 0 auto;
  }

  .post_box .icon_box .box {
    width: calc(100% / 3 - 1em);
  }

  .post_box .voice_box .box {
    display: flex;
    justify-content: space-between;
  }

  .post_box .voice_box .box figure {
    width: 30%;
  }

  .post_box .voice_box .box .item_box {
    width: 65%;
  }

  .post_box .voice_box .box .item_box .ttl {
    font-size: 2.2rem;
    color: #c79d2a;
  }

  .post_box .medium {
    width: 80%;
    margin: 0 auto 2em;
  }

  /* Service MV Title */
  .onTitle {
    position: relative;
  }
  .onTitle .onTitle_img {
    position: relative;
  }
  .onTitle .onTitle_img::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.2;
    z-index: 0;
  }
  .onTitle .on_figure {
    position: absolute;
    padding: 0;
    width: 80%;
    left: 3em;
    bottom: 2em;
    z-index: 2;
    color: #fff;
  }
  .on_figure .onttl_main {
    font-size: 3rem;
  }
}

@media screen and (min-width: 1025px) {
  .content {
    position: relative;
    padding: 0;
  }
  .main_area {
    padding: 0 300px 0 80px;
    max-width: inherit;
    float: inherit;
  }

  .sub_one_column .main_area {
    padding: 0 0 0 80px;
    max-width: inherit;
    float: inherit;
  }

  .main-header .main-logo::before {
    display: none;
  }

  /* ------------------------------------------------------------ */
  /* sidebar
/* ------------------------------------------------------------ */
  .sidebar-article,
  .sidebar-article.active {
    background: #fff;
    width: 300px;
    margin-left: -300px;
    border-left: 1px solid #ecf0f3;
    padding: 0;
    bottom: 0;
    height: calc(100%);
    z-index: 9;
    -ms-overflow-y: scroll;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    transition: all ease-in-out 0.3s;
  }
  .sidebar-article.tabs.active .tabs-nav {
    display: contents;
    left: inherit;
    top: 0;
  }
  .sidebar-article.tabs .tabs-stage {
    display: block;
  }

  .sidebar-article .tabs-stage-inner.tab-content-active {
    overflow-y: inherit;
  }

  .sidebar-article ul.tabs-nav {
    width: 100%;
    height: 65px;
  }

  .sidebar-article .category_ttl {
    font-size: 1.8rem;
    transition: all 0.3s ease;
  }

  .sidebar-article .category_ttl:hover {
    color: #c79d2a;
    text-decoration: underline;
  }
  /* .sidebar-article .sidebar-article-df {
    z-index: -1;
  } */

  /* ------------------------------------------------------------ */
  /* service */
  /* ------------------------------------------------------------ */

  .post_box .voice_box .box {
    padding: 1.5em;
  }

  .post_box .icon_box .flx_box {
    width: 100%;
  }

  .post_box .what .box .border {
    padding: 1em 3em !important;
  }

  .post_box .plan_table .plantd::before {
    font-size: 1.8rem;
  }

  /* Service MV Title */
  .on_figure .onttl_main {
    font-size: 3.6rem;
  }
  .on_figure .onttl_sub {
    font-size: 1.7rem;
  }

  /* ------------------------------------------------------------ */
  /* ontact_sec */
  /* ------------------------------------------------------------ */

  section.contact_sec {
    padding: 5rem 1rem;
    margin-right: 300px;
    margin-left: 80px;
  }

  .sub_one_column section.contact_sec {
    margin-right: 0;
  }

  section.contact_sec .box {
    /* display: flex; */
    /* justify-content: space-between; */
    max-width: 720px;
    /* margin: 0 auto;
    align-items: center; */
  }

  section.contact_sec .box .tel .tel_info a {
    font-size: 2rem;
  }

  .pankuz {
    /* padding: 2em 310px 2em 150px; */
    padding: 2em 310px 2em 100px;
    /* margin-right: 300px;
    margin-left: 140px; */
  }

  .main_area .pankuz {
    padding: 2em 1em;
    margin: 0;
  }

  /* ------------------------------------------------------------ */
  /* footer */
  /* ------------------------------------------------------------ */

  .main-footer {
    position: relative;
    padding: 0 300px 0 90px;
    margin: 3em 0 1em 0;
  }

  .sub_one_column .main-footer {
    padding: 0 0 0 90px;
  }

  .sub .pageTop {
    bottom: 2em;
  }

  /* ------------------------------------------------------------ */
  /* pageTop */
  /* ------------------------------------------------------------ */

  .pageTop {
    right: 320px;
  }

  .sub_one_column .pageTop {
    right: 80px;
  }
}

@media screen and (min-width: 1070px) {
}

@media screen and (min-width: 1300px) {
  /* Service MV Title */
  .onTitle .on_figure {
    bottom: 10%;
  }
  .on_figure .onttl_main {
    font-size: 4.5rem;
  }
  .on_figure .onttl_sub {
    font-size: 2rem;
    margin-bottom: 5rem;
  }
}
